** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1709688

Title:
  package systemd 229-4ubuntu17 failed to install/upgrade: subprocess
  installed pre-removal script returned error exit status 1

Status in systemd package in Ubuntu:
  New

Bug description:
  Teamviewer failed to install

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: systemd 229-4ubuntu17
  ProcVersionSignature: Ubuntu 4.8.0-56.61~16.04.1-generic 4.8.17
  Uname: Linux 4.8.0-56-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.6
  Architecture: amd64
  Date: Wed Aug  9 14:04:07 2017
  DpkgTerminalLog:
   Removing systemd (229-4ubuntu17) ...
   systemd is the active init system, please switch to another before removing 
systemd.
   dpkg: error processing package systemd (--purge):
    subprocess installed pre-removal script returned error exit status 1
  DuplicateSignature:
   package:systemd:229-4ubuntu17
   Removing systemd (229-4ubuntu17) ...
   systemd is the active init system, please switch to another before removing 
systemd.
   dpkg: error processing package systemd (--purge):
    subprocess installed pre-removal script returned error exit status 1
  ErrorMessage: subprocess installed pre-removal script returned error exit 
status 1
  InstallationDate: Installed on 2017-04-29 (101 days ago)
  InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
  MachineType: Dell Inc. Inspiron 3646
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.8.0-56-generic 
root=UUID=2a8d6b85-2950-47ff-bac6-29533c928095 ro quiet splash vt.handoff=7 
init=/lib/systemd/systemd
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.2
   apt  1.2.20
  SourcePackage: systemd
  SystemdDelta:
   [EXTENDED]   /lib/systemd/system/rc-local.service → 
/lib/systemd/system/rc-local.service.d/debian.conf
   [EXTENDED]   /etc/systemd/system/display-manager.service → 
/lib/systemd/system/display-manager.service.d/xdiagnose.conf
   [EXTENDED]   /lib/systemd/system/systemd-timesyncd.service → 
/lib/systemd/system/systemd-timesyncd.service.d/disable-with-time-daemon.conf
   
   3 overridden configuration files found.
  Title: package systemd 229-4ubuntu17 failed to install/upgrade: subprocess 
installed pre-removal script returned error exit status 1
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 08/17/2015
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A09
  dmi.board.name: 0KXN37
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A00
  dmi.chassis.type: 3
  dmi.chassis.vendor: Dell Inc.
  dmi.chassis.version: A09
  dmi.modalias: 
dmi:bvnDellInc.:bvrA09:bd08/17/2015:svnDellInc.:pnInspiron3646:pvr:rvnDellInc.:rn0KXN37:rvrA00:cvnDellInc.:ct3:cvrA09:
  dmi.product.name: Inspiron 3646
  dmi.sys.vendor: Dell Inc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1709688/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to